<resources>
    <string name="app_name">DobbelenW6Start</string>
    <string name="left_die_description">Linkse dobbelsteen</string>
    <string name="right_die_description">Rechtse dobbelsteen</string>
    <string name="roll_dice">Roll</string>
    <string name="turns">Turns: %d</string>
    <string name="score">Score: %d</string>
    <string name="turns_0">Turns: 0</string>
    <string name="score_0">Score: 0</string>
    <string name="restart">Restart</string>
</resources>
